#competition-tcs{
    margin: 40px 0;
}


#competition-tcs .tandc-container svg{
    transition: all 200ms ease-in-out;
    margin: 0 auto 10px auto;
    cursor: pointer;
    display: block;
    height: 32px;
    width: 32px;
}

#competition-tcs .tandc-container .the-content{
    transition: all 200ms ease-in-out;
    overflow: hidden;
    max-height: 0;
}

#competition-tcs .tandc-container.show svg{
    transform: rotate(180deg);
}

#competition-tcs .tandc-container.show .the-content{
    max-height: 5000px;
}

.termsButton { background-color: #D81E05; text-decoration: none; position: relative; padding: 10px 20px; display: table; color: #ffffff; border: none;transition: all 200ms ease-in-out;margin:0 auto; }
.termsButton:hover {
    cursor:pointer;
    background-color: #822433;
    color: #ffffff;
}